echo off
textmode

:1
conintro.com
key FME
IF ERRORLEVEL 3 GOTO Z
IF ERRORLEVEL 2 GOTO M
IF ERRORLEVEL 1 GOTO 2

:2
con1.com
key fbme
if errorlevel 4 goto z
IF ERRORLEVEL 3 GOTO m 
IF ERRORLEVEL 2 GOTO 1 
IF ERRORLEVEL 1 GOTO 4

:4
con2.com
key fbme
if errorlevel 4 goto z
IF ERRORLEVEL 3 GOTO m 
IF ERRORLEVEL 2 GOTO 2 
IF ERRORLEVEL 1 GOTO 5 

:5
con2a.com
key fbme
if errorlevel 4 goto z
IF ERRORLEVEL 3 GOTO m 
IF ERRORLEVEL 2 GOTO 4 
IF ERRORLEVEL 1 GOTO 6

:6
meck.com

:m
mm.bat

:z
exit
